## versioningit-dmo 3.3.0

=== debian/changelog ===
versioningit-dmo (3.3.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Nov 2025 08:40:30 +0100
