=== debian/control ===
Source: versioningit-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/jwodder/versioningit/tags
Standards-Version: 4.7.2
#Build-Depends-Indep: python3-sphinx-rtd-theme, python3-sphinx-copybutton,
# python3-sphinx-inline-tabs,
Build-Depends: debhelper-compat (= 13), dh-sequence-python3,
 python3-setuptools, python3-dev, pybuild-plugin-pyproject,
 python3-hatchling,

Package: python3-versioningit
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
#Suggests: python-versioningit-doc,
Description: Versioning It with your Version In Git
 Yet another Python packaging plugin for automatically determining your
 package's version based on your version control repository's tags. Unlike
 others, it allows easy customization of the version format and even lets
 you easily override the separate functions used for version extraction &
 calculation.

#Package: python-versioningit-doc
#Section: doc
#Architecture: all
#Depends: ${sphinxdoc:Depends}, ${misc:Depends},
#Description: <insert up to 60 chars description> (common documentation)
# <Insert long description, indented with spaces.>
# .
# This is the common documentation package.
