=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=versioningit

%:
	dh $@ -Spybuild

# --with sphinxdoc

#execute_after_dh_auto_build-indep: export http_proxy=127.0.0.1:9
#execute_after_dh_auto_build-indep: export https_proxy=127.0.0.1:9
#execute_after_dh_auto_build-indep:
#	PYTHONPATH=. python3 -m sphinx -N -bhtml \
#	docs/ build/html
#	PYTHONPATH=. python3 -m sphinx -N -bman \
#	docs/ build/man
#	cd docs && sphinx-build -b html . _build/html
