=== debian/watch ===
version=4

https://github.com/jwodder/versioningit/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
